%!TEX root = ../main.tex

\chapter{Conclusions and Future Works}
\label{chp:conclusions}

\section{Conclusions}
 Transgenic technology and the study of transcriptomics make it possible to translate genetic variations into rodent models to study ASD-related structural and functional synaptic dysregulation. \cite{Gaba_asd} These thesis project aims at contributing to a better understanding of the pathophysiology and role of alterations in immunity and E/I balance underlying ASD, this can help in the development of novel therapeutic approaches for the treatment of ASD and other neurodegenerative disorders which share common endophenotypes. Cellular processes known to be altered in ASD include mitochondrial function, immunity, gene regulation, neuronal development, synaptic transmission affecting excitation/inhibition balance, \(Ca^{2+}\) signalling, short- and long-range connectivity. \cite{PV_HP}
The cerebellum is linked to the main areas at the core of the disease such as the PFC, amygdala, hippocampus, more generally called the 'social brain' \cite{socialBrain}, it seems that alterations in its structure, function and connectivity are a common trait in autistic patients and in mouse models of ASD. \cite{10cerebellum_ASD}
These alterations are accompanied by neurophysiological impairments at the cellular and network level, usually resulting in an altered E/I balance, which probably affects the spatio-temporal properties of neuronal network processing. Excitation-inhibition (E-I) imbalance is considered a feature of various neurodevelopmental disorders, GABA is an important inhibitory neurotransmitter which plays an important role in maintaining this balance and it has been reported that levels of GABA or its receptors, in multiple brain regions of children or adults with ASD, are significantly reduced. \cite{9cerebellum_Inﬂammation_Ataxia}  GABAergic neurotransmission is crucial for the regulation of brain rhythm and spontaneous neuronal activities during neurodevelopment, however, the specific molecular mechanism by which GABA and GABAergic synaptic transmission influence ASD remains unclear. \cite{2CNTNAP_CDFE_risperidone} Pax2 regulates the cell fate of GABAergic precursor neurons during development in the cerebellum and spinal cord, deletion of Pax2 can lead to altered transcriptional regulation, altered levels of GABA in the central nervous system resulting in abnormalities in neural circuits and neurodevelopment. \cite{Pax2GABA} Our sequencing revealed a down-regulation of Pax2 that is probably associated with a reduction in GABAergic neurons while Pvalb and GABAA are over-expressed, perhaps as a compensatory response to the imbalance towards DCN over-excitation. \cite{17cerebellum_Granule_development} Parvalbumin GABAergic neurons has been reported to be decreased in ASD; reduced inhibition and increased excitation alter circuit plasticity, social behavior, cognitive function and increase seizure susceptibility. \cite{Maternal_IL6} Furthermore, hyperexcitability leads to the induction of pro-apoptotic genes that contribute mitochondrial dysfunction and leads to neuronal death by apoptosis induced by excitotoxicity. \cite{9cerebellum_Inﬂammation_Ataxia} Neurons receive trophic factors through multiple sources such as the target organ innervated, their synaptic inputs, neighboring neuron cell bodies, via the circulatory system and from glia-cells, neurons that do not receive adequate amounts of neurotrophic factor die through apoptosis. \cite{50} Active microglia can induce the production of pro-inflammatory cytokines whose elevation cause alterations in excitatory and inhibitory synaptic formations, changes the shape, length and distributing pattern of dendritic spines. \cite{synaptopathy2} ASD can also be considered as a “synaptopathy”, characterized by altered synaptogenesis, altered synaptic structures and function, pruning deficits, altered cytoarchitecture, altered minicolumn distribution in the cortex, microglia infiltration and local hyperconnectivity. \cite{synaptopathy} \\

\section{Future Works}
\subsection{Evaluation of Oxitadive stress contribution to ASD}
To test the hypothesis of an accumulation of ROS in \(Cntnap2^{-/-}\) models, the level of oxidative stress in different brain areas can be evaluated by flow cytofluorimetry (FACS), or by fluorescence microscopy, using a fluorescent probe that marks ROS. As in figure \ref{fig:OXevaluation} oxidative stress is evaluated with redox sensor and can be reduced with oral NAC treatments.

\begin{figure}[ht]
    \vspace*{\baselineskip}
    \begin{center}
         \includegraphics[width=14cm]{res/oxidative stress evaluation.png}
    \caption{Oxidative stress future evaluation \cite{BioRender}}
    \label{fig:OXevaluation}
    \end{center}
   
\end{figure}

\subsection{Other RNA-seq analysis}
With the data from the youngest mice, P30 (day 30 after birth), it would be possible to compare the age-related expression level that could better frame the progression of neuroinflammation and oxidative stress in this neurodevelopmental disorder; perhaps it is possible to use the data on discarded P30s through an integrative sequencing that will have to be normalised. Studying other brain areas, on the other hand, would allow us to better delineate the areas most affected by this disorder and understand whether the pathways identified as impaired in this sequencing are unique to the cerebellum or shared between multiple brain areas. 
Finally, sequencing of NAC-treated mouse models could allow us to better visualise the impact of this antioxidant molecule on cerebellar pathways and circuits in both healthy and autistic mice. This would help to understand which cellular processes are most affected and whether these are responsible for the phenotypic and molecular improvement observed in the preliminary data presented in the discussion.
\subsection{Meta-analysis} By inspecting the Gene Expression Omnibus (GEO), a public repository of functional genomics data containing array- and sequence-based data, we selected four candidate datasets on which to perform a meta-analysis.

\begin{table}[ht]
\begin{center}
\begin{tabular}{|p{2.5cm}||p{3.3cm}|p{2.5cm}|p{2.2cm}|p{2cm}|  }
 \hline
 Mouse model & Tissue & Samples & Age (weeks) & Technique\\
 \hline
   \hline
 \(Mecp2^{-/-}\) &   cerebellum  & M(3WT, 3KO) & 8-9 & RNAseq\\
 \(BTBR  T^{+} tf/J\)  & cerebellum & M(4WT, 4KO), F(4WT, 4KO) & 8 & Microarray\\
 \(Tsc2^{+/-}\) & cerebellum, blood & M(3WT, 3KO) &  8-10 & Microarray\\
 \(Fmr1^{-/-}\) &   cerebellum, blood  & M(5WT, 5KO) & 8-10 & Microarray\\
 \hline
\end{tabular}
\caption{Four ASD mice datasets: \cite{GSE105045}, \cite{GSE62594}, \cite{GSE96684}, \cite{GSE40630}}
\end{center}
\end{table}
\vspace*{-\baselineskip}
The result of this meta-analysis could reveal new pathways and ontologies and confirm or challenge what was found in the cerebellum of CNTNAP mice, as autism is a very broad spectrum disorder and these mouse models are different from each other. 
